@charset "utf-8";
/* CSS Document */

/* media-query
------------------------------------------------*/

@media handheld, only screen and (max-width: 1330px) {
    .service-block h5 {
        padding: 0 20px;
    }
    .service-block p {
        padding: 0 20px;
    }
}

@media handheld, only screen and (max-width: 1199px) {
    .service-block {
        width: calc(50% - 20px) !important;
        margin: 10px 10px;
    }
    h1 {
        font-size: 43px;
        line-height: 1.3;
    }
    section.homepage-banner:after {
        height: 130px;
    }
    section.homepage-banner {
        padding: 60px 0 130px !important;
    }

    h3 {
        font-size: 38px;
        line-height: 44px;
    }
    h3 br {
        display: none;
    }
}


@media handheld, only screen and (max-width: 1180px) {
    h4 {
        font-size: 31px;
    }
    h5 {
        font-size: 29px;
    }
}

@media handheld, only screen and (max-width: 1150px) {
    .menubar ul.menu > li {
        margin: 0 8px;
    }
    .header-search, .header-call-btn {
        margin-left: 15px;
    }
    .header-call-btn a {
        padding: 13px 20px 17px;
    }
}

@media handheld, only screen and (max-width: 1100px) {
    section.free-quote-main p br {
        display: none;
    }
}

@media handheld, only screen and (max-width: 1025px) {
    .mobilemenu {
        display: flex;
        margin-right: 0;
        margin-left: auto;
    }
    .header-part {
        position: relative;
    }

    .header-part .right-header {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        width: 100%;
        background-color: #fff;
        z-index: 9;
        margin: 0px 0 0 0;
        display: none;
    }

    .header-part.open-menu {
        background-color: #f5f5f5;        
    }

    .header-part.open-menu:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background-color: rgba( 0,0,0,0.08 );
    }

    .header-part .right-header .menubar {
        /*max-width: 850px!important;*/
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }

    .header-part .right-header .menubar ul.menu > li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #303030;
    }

    .header-part .right-header .menubar ul.menu > li > a {
        padding: 15px 0;
        display: block;
    }

    .header-part .right-header .menubar ul.menu {
        padding: 0;
    }
    .header-part .right-header .menubar ul.menu > li:last-child {
        border-bottom: 0;
    }

    .header-part .right-header .menubar ul.menu > li:last-child a {
        width: auto;
        display: block;
        padding: 16px 0;
    } 
    .open-menu .mobilemenu a.clickmenu span:nth-child(2) {
        opacity: 0;
    }

    .open-menu .mobilemenu a.clickmenu span:first-child {
        transform: rotate(45deg);
        top: 9px;
    }

    .open-menu .mobilemenu a.clickmenu span:last-child {
        transform: rotate( -45deg);
        top: 9px;
    }
    .menubar ul.menu > li.menu-item-has-children span.down-arrows {
        content: "\f107";
        position: absolute;
        font-family: 'Font Awesome 5 Free';
        right: 0;
        font-size: 17px;
        color: rgba(61,61,61,.69);
        top: 30px;
        pointer-events: inherit;
        height: 55px;
        width: 30px;
        text-align: center;
        line-height: 55px;
        cursor: pointer;
    }
    .menubar ul.menu > li.menu-item-has-children span.down-arrows i {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        line-height: 55px;
    }
    .menubar ul.menu > li.menu-item-has-children ul.sub-menu {
        position: relative;
        min-width: inherit;
        opacity: 1;
        background-color: #fff;
        top: 100%;
        z-index: 9;
        list-style: none;
        margin: 0;
        padding: 0 0 0 30px;
        left: 0;
        visibility: visible;
        transition: inherit;
        width: 100%;
        display:none;
    }
    .menubar ul.menu > li.menu-item-has-children ul.sub-menu li a {
        padding: 16px 20px 16px 0;
        border-bottom: 1px solid #303030;
        font-weight: 300;
        font-size: 14px;
    }
    .menubar ul.menu > li.menu-item-has-children ul.sub-menu li:last-child a{
        border-bottom:0px;
    }
    .menubar ul.menu > li.menu-item-has-children ul.sub-menu li:first-child a {
        border-top: 1px solid #303030;
    }
    .sticky .header-part {
        position: relative;        
    }
    .menubar ul.menu > li.current_page_item:after {
        content: none;
    }
    .header-part .right-header .header-search {
        display: none;
    }
    .header-call-btn {
        margin-bottom: 15px;
    }
    .header-call-btn a {
        display: inline-block;
        padding: 10px 20px 14px;
    }
    .mobilemenu .header-search {
        margin-left: 0;
        margin-right: 20px;
    }
}

@media handheld, only screen and (max-width: 1024px) {
    .our-plan-block {
        margin: 0 10px;
        width: calc(33.33% - 20px) !important;
    }
    .our-plan-block-wrapper {
        margin-left: -10px !important;
        margin-right: -10px !important;
    }
    .our-plan-bottom-block {
        padding: 30px 15px;
    }
    .our-plan-bottom-block ul li:before {
        margin-right: 8px;
    }
}


@media handheld, only screen and (max-width: 1023px) {
    section.homepage-banner:after {
        height: 100px;
    }
    section.homepage-banner {
        padding: 60px 0 100px !important;
    }
    h1 {
        font-size: 42px;
    }
}


@media handheld, only screen and (max-width: 991px) {
    section.free-quote-main.container {
        margin: -131px auto 0;
    }
    .our-plan-block-wrapper {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .our-plan-block {
        margin: 0 0 25px;
        width: 100% !important;
    }
    .our-plan-block:last-child {
        margin-bottom: 0;
    }
    .our-plan-top-block {
        padding: 30px 15px;
    }

    h1 br {
        display: none;
    }
    h1 {
        font-size: 31px;
    }
    h3 {
        font-size: 29px;
        line-height: normal;
    }
    .right-section figure,
    .right-section figure .vc_single_image-wrapper,
    .right-section figure .vc_single_image-wrapper img {
        width: 100%;
    }


    section.contact-banner {
        min-height: 300px;
    }
    .contact-left {
        padding-right: 15px !important;
    }
    .gform_wrapper form .gform_footer {
        padding: 0 20px 40px;
    }
    .gform_wrapper form .gform_body {
        padding: 10px 20px 30px;
    }
}

@media handheld, only screen and (max-width: 960px) {
    .footer-wrapper .footer-area-1 {
        width: 35%;
    }
    .footer-wrapper .footer-area-4 {
        margin-left: 0;
        width: 100%;
    }
    .footer-wrapper > div {
        margin-bottom: 25px;
    }
    .footer-wrapper > div:last-child {
        margin-bottom: 0;
    }
    .footer-wrapper {
        padding: 200px 0 40px;
    }
}

@media handheld, only screen and (max-width: 800px) {
}

@media handheld, only screen and (max-width: 799px) {
}

@media handheld, only screen and (max-width: 767px) {
    .vc_btn3-container.callnow-btn.vc_btn3-right {
        text-align: center;
        margin-top: 15px;
    }
    section.free-quote-main .free-quote-inner {
        padding: 20px 0;
    }
    section.free-quote-main .free-quote-inner .vc_column-inner {
        padding: 0;
    }
    section.free-quote-main .free-quote-inner h4, section.free-quote-main .free-quote-inner p {
        text-align: center !important;
    }
    .service-block {
        width: 100% !important;
        margin: 20px 0;
    }
    .service-block:first-child {
        margin-top: 0;
    }
    .service-block:last-child {
        margin-bottom: 0;
    }
    .service-block h5 {
        padding: 0 15px;
    }

    section.homepage-banner .right-section {
        display: none;
    }
    section.homepage-banner {
        background-position: right !important;
    }
    section.homepage-banner:after {
        height: 60px;
    }
    section.homepage-banner {
        padding: 40px 0 60px !important;
    }
    .left-section {
        padding-right: 0 !important;
    }
    .right-section {
        padding-left: 0 !important;
    }
    .right-section .wpb_single_image {
        margin-top: 15px;
    }

    section.section-padding {
        padding-top: 30px !important;
        padding-bottom: 30px;
    }
    section.question-section {
        padding-top: 30px !important;
        padding-bottom: 171px;
    }

    section#about_us_section .right-section {
        margin-top: 20px;
    }

    .contact-left {
        padding-right: 0 !important;
        padding-bottom: 30px;
    }
    .gform_wrapper form .gform_footer .gform_ajax_spinner {
        left: 45px;
    }
}


@media handheld, only screen and (max-width: 695px) {
}

@media handheld, only screen and (max-width: 654px) {
}


@media handheld, only screen and (max-width: 641px) {
}


@media handheld, only screen and (max-width: 639px) {
}

@media handheld, only screen and (max-width: 620px) {
    .footer-wrapper .footer-area-1 p {
        margin: 10px 0;
    }
    .footer-wrapper .footer-area-1,
    .footer-wrapper > div {
        width: 100%;
    }
    .footer-wrapper .footer-area-2 {
        margin-left: 0;
        margin-right: 0;
    }
    .footer-wrapper {
        padding: 160px 0 40px;
    }
}

@media handheld, only screen and (max-width: 600px) {
    .footer-bottom {
        padding: 20px 0;
    }
    .footer-copyright {
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-copyright p {
        width: 100%;
        text-align: center;
        margin: 0 0 15px;
    }
    .menu-copyright-menu-container {
        width: 100%;
    }
    .footer-copyright .menu {
        justify-content: center;
    }

    section.contact-banner {
        min-height: 200px;
    }
}

@media handheld, only screen and (max-width: 575px) {
    h4 {
        font-size: 28px;
    }
    h5 {
        font-size: 26px;
    }
    .our-plan-bottom-block ul li {
        margin: 0 0 20px;
    }
    .our-plan-bottom-block ul {
        margin-bottom: 30px;
    }
    .our-plan-top-block, .our-plan-bottom-block {
        padding: 20px 15px;
    }

    .question-accordion .vc_toggle_content {
        padding-left: 12px !important;
    }
    .question-accordion h5 {
        font-size: 18px;
    }
    .question-accordion .vc_toggle_content p,
    .question-accordion .vc_toggle_content ul li {
        font-size: 15px;
        line-height: 26px;
    }
    .question-accordion .vc_toggle_content iframe {
        height: auto;
        width: 100%;
    }

    .gform_wrapper form .gform_heading {
        font-size: 26px;
    }
    .gform_wrapper form .gform_body {
        padding: 1px 20px 30px;
    }
}

@media handheld, only screen and (max-width: 500px) {
    section.homepage-banner:after {
        height: 30px;
    }
    section.homepage-banner {
        padding: 30px 0 !important;
    }

    .right-section figure figcaption.vc_figure-caption {
        bottom: 15px;
        left: 20px;
        font-size: 14px;
    }
    .right-section figure figcaption.vc_figure-caption:before {
        width: 3px;
        height: 18px;
        left: -10px;
    }

    .service-block h5 {
        font-size: 22px;
    }
    .our-plan-top-block h4 {
        margin-bottom: 15px;
    }
}


@media handheld, only screen and (max-width: 480px) {
    h4 {
        font-size: 26px;
    }
    h5 {
        font-size: 24px;
    }
    .custom-small-text p br {
        display: none;
    }
    h1 {
        font-size: 30px;
    }
    h3 {
        font-size: 28px;
    }
    .footer-copyright p {
        font-size: 12px;
        line-height: 1;
    }
}

@media handheld, only screen and (max-width: 400px) {
    section.free-quote-main.container {
        margin: -161px auto 0;
    }
    .our-plan-bottom-block ul li {
        margin: 0 0 15px;
        font-size: 14px;
    }

    section.question-section {
        padding-bottom: 191px;
    }

    .header-part .logo a img {
        max-width: 150px;
    }
    section.homepage-banner .left-section img {
        min-width: 200px;
    }
}

@media handheld, only screen and (max-width: 360px) {
    .footer-copyright,
    .footer-copyright a {
        font-size: 12px;
    }
}

@media handheld, only screen and (max-width: 348px) {
}